function FileData_Pairs(x)
{
x.t("available","html");
x.t("available","pdf");
x.t("available","http://java.sun.com/products/jms/index.html");
x.t("available","http://java.sun.com/products/jaas/");
x.t(".net","api");
x.t("notes","list");
x.t("notes","read");
x.t("lists","known");
x.t("lists","documentation");
x.t("integration","guide");
x.t("sebastopol","california");
x.t("related","documentation");
x.t("instructions","integrating");
x.t("html","pdf");
x.t("html","documentation");
x.t("interface","tibco");
x.t("pdf","formats");
x.t("pdf","format");
x.t("associates","sebastopol");
x.t("form","tibco");
x.t("sections","manual");
x.t("formats","tibco");
x.t("party","documentation");
x.t("product","features");
x.t("product","tibco");
x.t("product","documentation");
x.t("rendezvous","tibco");
x.t("new","changed");
x.t("cobol","api");
x.t("document","available");
x.t("document","contains");
x.t("(mvs)","tibco");
x.t("list","new");
x.t("(jaas)","loginmodule");
x.t("enterprise","message");
x.t("installing","product");
x.t("ems","client");
x.t("guide","available");
x.t("guide","manual");
x.t("guide","reference");
x.t("guide","read");
x.t("api","reference");
x.t("features","document");
x.t("features","configuration");
x.t("(cics)","tibco");
x.t("products","tibco");
x.t("developer's","guide");
x.t("overall","understanding");
x.t("manual","installing");
x.t("manual","presents");
x.t("manual","gain");
x.t("changed","features");
x.t("closed","issues");
x.t("useful","tibco");
x.t("useful","read");
x.t("integrating","tibco");
x.t("find","useful");
x.t("preface","related");
x.t("accessed","html");
x.t("third","party");
x.t("documents","form");
x.t("hawk","tibco");
x.t("issues","closed");
x.t("issues","release");
x.t("may","find");
x.t("loginmodule","developer's");
x.t("presents","detailed");
x.t("detailed","instructions");
x.t("section","lists");
x.t("release","notes");
x.t("release","document");
x.t("format","tibco");
x.t("http://java.sun.com/products/jms/index.html","java");
x.t("reference","available");
x.t("reference",".net");
x.t("reference","api");
x.t("reference","guide");
x.t("reference","accessed");
x.t("reference","java");
x.t("client","z/os");
x.t("client","i5/os");
x.t("z/os","(mvs)");
x.t("z/os","(cics)");
x.t("tibco","product");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","products");
x.t("tibco","hawk");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","service");
x.t("known","issues");
x.t("chappell","o\u2019reilly");
x.t("authorization","service");
x.t("documentation","related");
x.t("documentation","interface");
x.t("documentation","preface");
x.t("documentation","may");
x.t("documentation","section");
x.t("documentation","tibco");
x.t("documentation","java");
x.t("documentation","following");
x.t("documentation","resources");
x.t("java","api");
x.t("java","message");
x.t("java","authentication");
x.t("configuration","tibco");
x.t("monson-haefel","david");
x.t("i5/os","third");
x.t("read","manual");
x.t("read","release");
x.t("read","documentation");
x.t("read","relevant");
x.t("third-party","products");
x.t("california","2001");
x.t("authentication","authorization");
x.t("richard","monson-haefel");
x.t("smartsockets","tibco");
x.t("application","integration");
x.t("specification","available");
x.t("http://java.sun.com/products/jaas/","tibco");
x.t("david","chappell");
x.t("service",".net");
x.t("service","cobol");
x.t("service","(jaas)");
x.t("service","release");
x.t("service","documentation");
x.t("service","java");
x.t("service","third-party");
x.t("service","richard");
x.t("service","application");
x.t("service","specification");
x.t("service","installation");
x.t("service","user\u2019s");
x.t("following","documents");
x.t("following","tibco");
x.t("relevant","sections");
x.t("o\u2019reilly","associates");
x.t("understanding","product");
x.t("installation","read");
x.t("2001","java");
x.t("resources","may");
x.t("user\u2019s","guide");
x.t("gain","overall");
x.t("contains","lists");
}
